Jump to content
  • 0
Sign in to follow this  
aba42

WryeBash Error Failed to Inject dll, Failed to access thread context

Question

Installed WryeBash 307, Beta 5.1.  When i try to run it in MO (not MO2!, I still use MO for Skyrim LE), I get "Error   failed to inject dll into "WryeBash.exe": failed to access thread context.  Please note that Mod Organizer does not support 64bit binaries! (The parameter is incorrect.[87]).

 

Please advise how to correct his in Version 307, or advise which version of WryeBash to use.

 

I backed up two versions, to WryeBash 306, which had worked PERFECTLY before, a couple of years ago, and now also generates the same error, even after a clean uninstall of 307 versions.

 

Thank you!

 

Allen

Share this post


Link to post
Share on other sites

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.